body:not(.dash-body),
body{
    background-image: none;
    background-color: #000;
}
.navBar a:hover {
    color: #ff004d;
}
.bg-particles{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}
.header-block{
    height: 450px;
    margin-bottom: 20px;
}
.header-background{
    display: none;
}
.header-content{
    top: 50px;
}
.header-title{
    position: relative;
    padding: 20px 20px 30px;
    font-size: 35px;
}
.header-title:before{
    content: " ";
    display: block;
    height: 90%;
    width: 100%;
    margin-left: -3px;
    margin-right: -3px;
    position: absolute;
    border-radius: 4px;
    border: 2px solid rgba(255, 0, 78, 0.9);
    transform: rotate(2deg);
    top: -1px;
    left: -1px;
    background-image: none;
}
.header-title:after{
    content: " ";
    display: block;
    height: 90%;
    width: 100%;
    margin-left: -3px;
    margin-right: -3px;
    position: absolute;
    border-radius: 4px;
    border: 2px solid rgba(255, 0, 78, 0.6);
    top: 3px;
    right: -2px;
}
.block-btn,
.page-institute .header-block .block-btn{
    background: transparent;
    background-color: transparent;
    box-shadow: 0px 0px 0px;
    border: 0px;
    border-radius: 0px;
    color: #fff;
    padding: 15px 15px 25px;
    text-align: center;
}
.block-btn span,
.page-institute .header-block .block-btn span{
    position: relative;
    z-index: 4;
    color: #fff;
    font-weight: 600;
}
.page-institute .header-block .block-btn:before,
.block-btn:before{
    content: " ";
    display: block;
    height: 90%;
    width: 100%;
    margin-left: -3px;
    margin-right: -3px;
    position: absolute;
    background-color: rgba(255, 0, 78, 0.9);
    transform: rotate(2deg);
    top: -1px;
    left: -1px;
    background-image: none;
}
.block-btn:before{
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.9);
    transform: rotate(2deg);
}
.page-institute .header-block .block-btn:after,
.block-btn::after{
    content: " ";
    display: block;
    height: 90%;
    width: 100%;
    margin-left: -3px;
    margin-right: -3px;
    position: absolute;
    background-color: rgba(255, 0, 78, 0.6);
    top: 3px;
    right: -2px;
}
.block-btn:after{
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.6);
}
.page-institute .header-block .block-btn:before,
.page-institute .header-block .block-btn:after{
    border: 0px;
}
.page-institute .text-title,
.body-text-block .page-institute .text-title{
    color: #ff004d;
}
.page-institute .header-title span{
    background: transparent;
    color: #ff004d;
}
.container-block > div{
    border: 0px;
}
.container-block > div,
.container-row > div,
.container-block > a,
.container-row > a{
    padding: 40px;
}
.body-text-block .block-btn{
    left: 40px;
}
.container-block > div.with-btn,
.container-block .card-block.with-btn{
    padding-bottom: 110px;
}
.section-block{
    margin: 0px;
}
.section-content{
    border-top: 0px;
    padding: 0px;
}
.section-header,
.section-content{
    border: 0px;
    padding: 20px;
}
.page-institute .text-title,
.body-text-block .page-institute .text-title{
    background-color: transparent;
    padding: 0px;
}
.text-title,
.body-text-block .text-title{
    font-size: 25px;
}
.text-desc,
.body-text-block .text-desc{
    font-size: 17px;
}
/* Color */
.mainWrap,
.headerWrap,
.container-block > div,
.container-row > div,
.container-block > a,
.container-row > a,
.footerWrap,
.footerWrap > .footer-cell{
    background-color: #12161e;
}
.container-block > div,
.container-row > div,
.container-block > a,
.container-row > a,
.footerWrap{
    border-color: #12161e;
}
.headerWrap{
    position: relative;
    z-index: 6;
}
.footerWrap{
    position: relative;
    z-index: 2;
}
.card-block:hover{
    box-shadow: 0px 10px 20px #000;
}
/* Animation on hover */
.body-text-block .text-image-cover{
    position: relative;
    max-width: 100%;
    max-height: 200px;
    overflow: hidden;
    margin-bottom: 10px;
}
.body-text-block .text-image{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    border-radius: 0px;
}
.body-text-block:hover .text-image{
    transform: scale(1.2);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
/* Animation */
.topAnimation{
    position: absolute;
    top: 90px;
    right: 150px;
    z-index: 5;
    width: 700px;
    height: 700px;
}
.logo-tech{
    font-family: "adelle-sans",sans-serif;
    font-weight: normal;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -70px;
    margin-top: -40px;
}
@-webkit-keyframes rotate-right {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
@-webkit-keyframes rotate-left {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(-360deg);
    }
}
@-webkit-keyframes hover {
    0% {
        -webkit-transform: translateY(0%);
    }
    50% {
        -webkit-transform: translateY(5%);
    }
    100% {
        -webkit-transform: translateY(0%);
    }
}
@-webkit-keyframes pull {
    0% {
        -webkit-transform: scaleY(1);
    }
    40% {
        -webkit-transform: scaleY(1.01);
    }
    60% {
        -webkit-transform: scaleY(0.99);
    }
    80% {
        -webkit-transform: scaleY(1.01);
    }
    100% {
        -webkit-transform: scaleY(0.99);
    }
    80% {
        -webkit-transform: scaleY(1.01);
    }
    100% {
        -webkit-transform: scaleY(1);
    }
}
#airplane2, #airplane1 {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transform-origin: 200px 200px;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: rotate-right 60s linear 0s infinite;
}
#countryObjects {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transform-origin: 200px 200px;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: rotate-right 240s linear 0s infinite;
}
#floatingGlobe {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transform-origin: 200px 200px;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: rotate-left 360s linear 0s infinite;
}
#globe {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: hover 0s linear 0s infinite;
}
#windmill {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transform-origin: 331px 201px;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: rotate-right 2s linear 0s infinite;
}
#cloud1 {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: hover 3s linear 1s infinite;
}
#cloud2 {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: hover 3s linear 2s infinite;
}
#cloud3 {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: hover 3s linear 3s infinite;
}
#circle1 {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transform-origin: 200px 200px;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: rotate-right 12s linear 0s infinite;
}
#circle2 {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transform-origin: 200px 200px;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: rotate-left 24s linear 0s infinite;
}
#circle3 {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transform-origin: 200px 200px;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: rotate-right 12s linear 0s infinite;
}
#circle4 {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transform-origin: 200px 200px;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: rotate-left 24s linear 0s infinite;
}
#circle5 {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transform-origin: 200px 200px;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: rotate-right 12s linear 0s infinite;
}
@media (min-width: 300px) and (max-width: 1100px){
    .topAnimation{
        display: none;
    }
    .header-content{
        width: 80%;
        top: 0px;
    }
}
@media (min-width: 300px) and (max-width: 659px){
    .topAnimation{
        display: block;
        width: 100%;
        height: auto;
        top: 130px;
        right: 0px !important;
    }
    .logo-tech{
        margin-left: -52px;
        margin-top: -30px;
    }
    .logo-tech img{
        width: 105px;
        height: 60px;
    }
    .mainWrap,
    .mainWrap.with-notice{
        padding-top: 80px;
    }
    .header-content{
        top: 350px;
    }
    .header-title{
        font-size: 30px;
    }
    .text-title,
    .body-text-block .text-title{
        font-size: 21px;
    }
    .header-desc,
    .text-desc,
    .body-text-block .text-desc{
        font-size: 15px;
    }
    .header-block{
        height: 850px;
    }
    .container-block{
        padding: 0px;
    }
    .container-block > div,
    .container-row > div,
    .container-block > a,
    .container-row > a{
        padding: 20px;
    }
    .body-text-block .block-btn{
        left: 20px;
    }
    .section-header{
        top: 20px;
    }
    .section-content{
        padding: 20px 0px;
    }
}